# Config file for Debian's popularity-contest package.
#
# To change this file, use:
#        dpkg-reconfigure popularity-contest
#
# You can also edit it by hand, if you so choose.
#
# See /usr/share/popularity-contest/default.conf for more info
# on the options.

MY_HOSTID="87cb57d9e0364550b44b6a478f4fbf1c"
PARTICIPATE="no"
USEHTTP="yes"
DAY="4"
